ENT.Type = "anim"
ENT.Base = "base_gmodentity"
ENT.PrintName = "Интерактивная доска"
ENT.Category = "Разное"
ENT.Author = "Welding"
ENT.Spawnable = true

function ENT:SetupDataTables()
    -- Больше не используем NetworkVar для одной картинки.
    -- Доска будет хранить массив элементов через JSON.
end
